---
id: 252
title: Ultimate Droid and Orbot
date: 2010-04-11T14:11:11-04:00
author: n8fr8
layout: post
guid: https://guardianproject.info/?p=252
permalink: /2010/04/11/ultimate-droid-and-orbot/
categories:
  - App Reviews
tags:
  - droid
  - orbot
---
The [InsecureSystem blog](http://www.insecuresystem.org/2010/04/ultimate-droid-and-orbot.html) has a nice write-up on how to get Orbot running on your Droid:

> I’ve always been a supporter of net privacy and Tor in particular, and a friend of mine got me interested in [the guardian project](https://guardianproject.info/), so I grabbed the beta version of [Orbot](https://guardianproject.info/apps/orbot/) just to try it out.. sweet, tor from my phone.
> 
> Unfortunately the Smoked Glass Rom I was using didn’t support the Iptables modules necessary for the transparent proxy method orbot used for tunnelling apps through privoxy/tor. So, I was forced to try out some other Roms and their respective kernels.. okay, forced is a bad way to put it, it was a lot of fun.

[Read on…](http://www.insecuresystem.org/2010/04/ultimate-droid-and-orbot.html)

<img class="alignnone" title="orbot on droid" src="http://1.bp.blogspot.com/_zYnlWpU7s_s/S7aqyLdAgeI/AAAAAAAAAEU/sT9KAH3F7eI/s320/CAP2010033110221.jpg" alt="" width="180" height="320" />